Bug 5785 - [UPDATE REQUEST] cups-filters 1.0.69
: [UPDATE REQUEST] cups-filters 1.0.69
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-06-17 16:00 MSD by Denis Silakov
Modified: 2015-06-22 17:27 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2015-06-17 16:00:22 MSD
Advisory:

Updated cups-filters to version 1.0.69 which fixes possible segfault in gstoraster filter when invoked from hpcups and provides other improvements.

Build lists:
https://abf.io/build_lists/2511750
https://abf.io/build_lists/2511751
Comment 1 FirstLevel 2015-06-18 12:25:40 MSD
see http://bugs.rosalinux.ru/show_bug.cgi?id=5786
Comment 2 Vladimir Potapov 2015-06-18 13:20:08 MSD
The update is sent to expanded testing
*****************************************
Comment 3 Vladimir Potapov 2015-06-22 14:20:58 MSD
cups-filters-1.0.69-1
https://abf.io/build_lists/2511750
https://abf.io/build_lists/2511751

************************* Advisory ***************************
Updated cups-filters to version 1.0.69 which fixes possible segfault in gstoraster filter when invoked from hpcups and provides other improvements.
**************************************************************
QA Verified